Page MenuHomePhabricator

Find tech lead
Closed, DeclinedPublic

Description

There needs to be someone who works with Services/Ops closely to make the productization happen.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2017, 6:18 PM
schana moved this task from Backlog to Next up on the Recommendation-API board.Feb 8 2017, 6:18 PM
leila moved this task from In Progress to Backlog on the Recommendation-API board.Mar 8 2017, 6:14 PM
leila moved this task from Backlog to Paused on the Recommendation-API board.Mar 8 2017, 6:18 PM
leila moved this task from Paused to Backlog on the Recommendation-API board.Apr 13 2017, 4:09 PM
bmansurov closed this task as Declined.Mar 29 2019, 8:21 PM
bmansurov added a subscriber: bmansurov.

No need. I'm working with different teams to productionize the API, pipeline, etc.